;
;==========================================================================
;
; FILE: ufedop_gps_gspeed.pro
;
; USAGE:  result = UFedop_gps_gspeed(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return ER-2 GPS ground speed in m/s from the EDOP Local Use
;           header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return GPS ground speed in m/s
;
FUNCTION UFedop_gps_gspeed, dwell
  i = UFedop_gps(dwell)
  RETURN, float(dwell(i + 1)) / 100.0
END
