;
;==========================================================================
;
; FILE: ufedop_ins_strtime.pro
;
; USAGE:  result = UFedop_ins_strtime(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return current INS time as ASCII from the EDOP Local Use header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the current INS time as a 12 character ASCII string:  hh:mm:ss ZZZ
;
FUNCTION UFedop_ins_strtime, dwell
  i = UFedop_ins(dwell)
  RETURN, STRING(FORMAT='(I2.2, ":", I2.2, ":", I2.2, " GMT")', dwell(i+16), $
                 dwell(i+17), dwell(i+18))
END
