;
;==========================================================================
;
; FILE: ufedop_instr_refint.pro
;
; USAGE:  result = UFedop_instr_refint(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return reflectivity integration time in seconds from the EODP
;           Local Use header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED: 5 April, 1999 - This parameter did not write to the new UF file - LT 
;
;==========================================================================
;

;
; Return reflectivity integration time in seconds
;
FUNCTION UFedop_instr_refint, dwell
;  i = UFedop_instrument(dwell)
  a=0.5
  RETURN, a
END
