;
;==========================================================================
;
; FILE: ufedop_instr_temps.pro
;
; USAGE:  result = UFedop_instr_temps(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return a vector containing the raw A/D counts from the
;           temperature sensors, from the EDOP Local Use header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return temperature data array
;
FUNCTION UFedop_instr_temps, dwell
  i = UFedop_instrument(dwell)
  RETURN, dwell(i + 12 : i + 20)
END
