;
;==========================================================================
;
; FILE: ufedop_nadirazimuth.pro
;
; USAGE:  result = UFedop_nadirazimuth(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the azimuth angle in degrees for the nadir antenna
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return nadir antenna azimuth in degrees
;
FUNCTION UFedop_nadirazimuth, dwell
  i = UFlocalhdr(dwell)
  RETURN, float(dwell(i + 33)) / 100.0
END
