;
;==========================================================================
;
; FILE: ufedop_rtfile.pro
;
; USAGE:  result = UFedop_rtfile(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the ASCII name of the real-time EDOP file used to 
;           generate this UF file
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return EDOP real-time file name as a 16 character ASCII string
;
FUNCTION UFedop_rtfile, dwell
  i = UFlocalhdr(dwell)
  RETURN, UF_tostr(dwell(i + 21 : i + 28), 8)
END
