;
;==========================================================================
;
; FILE: ufedop_sortie.pro
;
; USAGE:  result = UFedop_sortie(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return in ASCII the name of the ER-2 flight/sortie
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return EDOP flight/sortie ID as a 8 character ASCII string
;
FUNCTION UFedop_sortie, dwell
  i = UFlocalhdr(dwell)
  RETURN, UF_tostr(dwell(i + 4 : i + 7), 4)
END
