;
;==========================================================================
;
; FILE: uffields.pro
;
; USAGE:  result = UFfields(ufbuf)
;         ARGUMENTS  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the number of data fields in the current UF dwell buffer
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the number of data fields in the beam
;
FUNCTION UFfields, dwell
  d = UFdatahdr(dwell)
  RETURN, dwell(d)
END
