;
;==========================================================================
;
; FILE: ufelevation.pro
;
; USAGE:  result = UFelevation(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the current elevation in degrees from the UF Mandatory
;           header
;           For EDOP, this value is zero
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return elevation in degrees from the Mandatory header
;
FUNCTION UFelevation, dwell
  RETURN, float(dwell(34)) / 64.0
END
