;
;==========================================================================
;
; FILE: ufrecord.pro
;
; USAGE:  result = UFrecord(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the physical record number within the current dwell
;           For most if not all UF files, the dwell is contained completely
;           in one physical record so this word is 1
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the physical record number within the current dwell
;
FUNCTION UFrecord, dwell
  RETURN, dwell(9)
END
