;
;==========================================================================
;
; FILE: ufstrgendate.pro
;
; USAGE:  result = UFstrgendate(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the generation date from the Mandatory header of the
;           original UF file as an ASCII string, day, month, year
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the file generation date as an 8 character ASCII string:  dd/mm/yy
;
FUNCTION UFstrgendate, dwell
  RETURN, STRING(FORMAT='(I2.2, "/", I2.2, "/", I2.2)', dwell(40), dwell(39), dwell(38))
END
