;
;==========================================================================
;
; FILE: ufsweeprate.pro
;
; USAGE:  result = UFsweeprate(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the antenna sweep rate [deg/s] from the Mandatory header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return sweep rate in degrees/sec
;
FUNCTION UFsweeprate, dwell
  RETURN, float(dwell(37)) / 64.0
END
