;
;==========================================================================
;
; FILE: uftimezone.pro
;
; USAGE:  result = UFtimezone(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the time zone from the Mandatory header (2 characters)
;           For EDOP this is "UT"
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the UF timezone as a 2 character ASCII string
;
FUNCTION UFtimezone, dwell
  RETURN, UF_tostr(dwell(32), 1)
END
