;
;==========================================================================
;
; FILE: ufvdwell.pro
;
; USAGE:  result = UFvdwell(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the UF dwell number relative to the current volume from
;           the Mandatory header
;           For EDOP this is identical to the phsical record number
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the dwell number relative to the current volume
;
FUNCTION UFvdwell, dwell
  RETURN, dwell(8)
END
