;
;==========================================================================
;
; FILE: uffieldtape.pro
;
; USAGE:  result = UFfieldtape(ufbuf)
;         ARGUMENTS  ufbuf  Buffer of UF words for a radar dwell
;
; ABSTRACT: Return the name of the field tape in ASCII text for a UF dwell
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the field tape name as a string of 8 ASCII characters
;
FUNCTION UFfieldtape, dwell
  d = UFoptionalhdr(dwell)
  IF dwell(d + 9) NE UFbaddata(dwell) THEN  $
    RETURN, UF_tostr(dwell(d + 9 : d + 12), 4)  $
  ELSE  $
    RETURN, UFbaddata(dwell)
END
